html,
body {
  font-family: "Akrobat", sans-serif;
  color: #fff;
}

video {
  display: block;
}

video#bgvid {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(https://i.imgur.com/NxCoXIQ.jpg) no-repeat;
  background-size: cover;
  -webkit-transition: 1s opacity;
  transition: 1s opacity;
}

.wrapper {
  min-height: 100%;
  width: 100%;
  overflow: hidden;
}

.container {
  max-width: 1205px;
  margin: 0 auto;
  height: 100%;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header__top {
  width: 100%;
}

.header__top-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.header__top-inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-backdrop-filter: blur(200px);
          backdrop-filter: blur(200px);
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
  z-index: -1;
}

.header__nav {
  z-index: 1;
}

.header__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__nav-item {
  font-weight: 500;
  font-size: 30px;
  line-height: 100%;
  color: #fff;
  text-transform: uppercase;
  margin-right: 160px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.header__nav-item:hover {
  font-weight: 800;
  font-size: 40px;
  line-height: 100%;
  color: #fff;
}
.header__nav-item:last-child {
  margin-right: 0px;
}

.header__main-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__main-title {
  font-weight: 600;
  font-size: 160px;
  line-height: 100%;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  margin-top: 156px;
}

.header__row {
  width: 760px;
  height: 6px;
  background-color: #fff;
  margin: 20px 0px;
  border-radius: 6px;
}

.header__main-subtitle {
  font-weight: 300;
  font-size: 55px;
  line-height: 100%;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  width: 665px;
}

.offer {
  margin-top: 216px;
}

.offer__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.offer__tittle {
  font-weight: 600;
  font-size: 60px;
  line-height: 100%;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  margin-top: 58px;
}

.offer__cards-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr 60px 1fr;
  -ms-grid-columns: 1fr 90px 1fr 90px 1fr;
      grid-template: repeat(2, 1fr)/repeat(3, 1fr);
  row-gap: 60px;
  -webkit-column-gap: 90px;
     -moz-column-gap: 90px;
          column-gap: 90px;
  margin-top: -80px;
}

.offer__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-radius: 20px;
  padding: 18px;
}

.offer__card-text {
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  color: #000;
  text-transform: uppercase;
  margin-left: 10px;
}

.offer__card-title {
  font-weight: 600;
  font-size: 30px;
  line-height: 100%;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
}

.offer__card--center {
  padding: 0;
}

.offer__card-text--center {
  text-align: center;
  width: 341px;
  letter-spacing: -0.02em;
  margin: 0px;
}

.about {
  margin-top: 60px;
}

.about__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about-title {
  font-weight: 600;
  font-size: 60px;
  line-height: 100%;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  margin-top: 60px;
}

.about__row {
  width: 286px;
  height: 6px;
  background-color: #fff;
  border-radius: 6px;
  margin: 28px 0;
}

.about__text {
  font-weight: 500;
  font-size: 25px;
  line-height: 100%;
  color: #fff;
  text-align: center;
  max-width: 1600px;
  margin: 0 10px;
  margin-bottom: 34px;
}

.advantages__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.advantages__title {
  font-weight: 600;
  font-size: 60px;
  line-height: 100%;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  margin-top: 60px;
}

.advantages__row {
  width: 414px;
  height: 6px;
  background-color: #fff;
  margin: 30px 0px;
  border-radius: 6px;
}

.advantages__content-list {
  margin: 0 10px;
}

.advantages__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1362px;
  background-color: #fff;
  border-radius: 100px;
  margin-bottom: 52px;
}
.advantages__list-item:last-child {
  margin-bottom: 60px;
}

.advantages__item-descr {
  margin: 5px 0px;
  margin-left: 40px;
  margin-right: 20px;
}

.advantages__item-title {
  font-weight: 700;
  font-size: 45px;
  line-height: 100%;
  color: #fa6d22;
}

.advantages__item-title--blue {
  color: #4450f5;
}

.advantages__item-title--green {
  color: #28af25;
}

.advantages__item-title--brown {
  color: #7b4c4c;
}

.advantages__item-title--pink {
  color: #9c25af;
}

.advantages__item-text {
  font-weight: 500;
  font-size: 30px;
  line-height: 130%;
  color: #000;
  max-width: 1012px;
}

.contacts {
  margin-top: 60px;
  margin-bottom: 120px;
}

.contacts__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 10px;
}

.contacts__content {
  width: 700px;
  height: 445px;
  background-color: #fff;
  border-radius: 20px;
  margin-right: -110px;
}

.contacts__content-list {
  margin-top: 96px;
  margin-left: 140px;
  margin-right: 10px;
  width: 432px;
}

.contacts__list-title {
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
  color: #000;
  margin-bottom: 13px;
}

.contacts__item-text {
  font-weight: 400;
  font-size: 25px;
  line-height: 150%;
  color: #000;
  margin-bottom: 5px;
}
.contacts__item-text:last-child {
  margin-bottom: 0px;
}

.mark-icon {
  position: relative;
}
.mark-icon::before {
  content: "";
  background: url("../images/contacts/mark-icon.svg");
  width: 23px;
  height: 28px;
  display: inline-block;
  position: absolute;
  left: -31px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.email-icon {
  position: relative;
}
.email-icon::before {
  content: "";
  background: url("../images/contacts/@-icon.svg") no-repeat;
  width: 23px;
  height: 24px;
  display: inline-block;
  position: absolute;
  left: -31px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.contacts__map-box {
  width: 608px;
  height: 385px;
  border-radius: 20px;
}

.contacts__map-box iframe {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

@media (max-width: 1250px) {
  .offer__cards-grid {
    -ms-grid-rows: 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr 30px 1fr;
    -ms-grid-columns: (1fr)[1];
        grid-template: repeat(6, 1fr)/repeat(1, 1fr);
    row-gap: 30px;
  }
  .offer__card-text {
    width: 100%;
  }
  .offer__card {
    margin: 0px 10px;
  }
  .offer__card:nth-child(2) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .offer__card:nth-child(1) {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .offer__card:nth-child(3) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .offer__card:nth-child(4) {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }
  .offer__card:nth-child(5) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .offer__card:nth-child(6) {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
  .contacts__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .contacts__content {
    width: 100%;
    margin: 0 auto;
    margin-bottom: -40px;
  }
  .contacts__map-box {
    width: 100%;
    padding: 0 10px;
  }
}
@media (max-width: 1100px) {
  .header__nav-item {
    font-size: 20px;
    margin-right: 110px;
  }
  .header__main-title {
    font-size: 100px;
  }
  .header__row {
    width: 470px;
  }
  .header__main-subtitle {
    font-size: 40px;
  }
}
@media (max-width: 900px) {
  .advantages__item-title {
    font-size: 35px;
  }
  .advantages__item-text {
    font-size: 20px;
  }
  .advantages__list-item {
    height: 150px;
  }
}
@media (max-width: 700px) {
  .header__main-title {
    font-size: 70px;
  }
  .header__row {
    width: 330px;
  }
  .header__main-subtitle {
    font-size: 25px;
  }
}
@media (max-width: 600px) {
  .advantages__item-descr {
    margin-left: 20px;
  }
  .advantages__list-item {
    height: 120px;
  }
  .advantages__item-title {
    font-size: 20px;
  }
  .advantages__item-text {
    font-size: 16px;
  }
  .contacts__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .contacts__content-list {
    margin: 0 43px;
  }
  .contacts__item-text {
    font-size: 20px;
  }
}
@media (max-width: 550px) {
  .header__nav-item {
    margin-right: 40px;
    font-size: 16px;
  }
  .header__nav-item:hover {
    font-weight: 800;
    font-size: 30px;
    line-height: 100%;
    color: #fff;
  }
  .header__main-title {
    font-size: 60px;
  }
  .header__row {
    width: 250px;
  }
  .header__main-subtitle {
    font-size: 20px;
  }
  .offer {
    height: 1370px;
  }
  .offer__tittle {
    font-size: 50px;
  }
  .offer__img {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  .offer__content {
    position: relative;
  }
  .offer__cards-grid {
    row-gap: 20px;
    position: absolute;
    bottom: -745px;
  }
  .about-title {
    font-size: 50px;
  }
  .about__text {
    font-size: 20px;
  }
  .advantages__title {
    font-size: 50px;
  }
  .advantages__row {
    width: 250px;
  }
  .advantages__item-img {
    display: none;
  }
  .advantages__item-descr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .advantages__item-title {
    text-align: center;
  }
  .advantages__item-text {
    margin-top: 5px;
    text-align: center;
  }
}